.skh-customize-002 .cp-map-style-full {
  position: relative;
}

.skh-customize-002 .cp-map-style-full .bg-map {
  min-height: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}

.skh-customize-002 .cp-map-style-full .bg-map iframe {
  height: 500px;
}

.skh-customize-002 .cp-map-style-full .map-detail-block {
  position: absolute;
  bottom: 30px;
  margin: 0 auto;
  left: 0;
  right: 0;
}

.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail {
  font-size: 0;
  background-color: #fff;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 2px 3px 16px 1px rgba(155, 155, 155, 0.38);
}

.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  font-size: 0;
}

.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .img-block {
  display: inline-block;
  vertical-align: middle;
  width: 45px;
}

.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .img-block img {
  max-width: 45px;
  max-height: 45px;
  width:100%;
}

.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block {
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 62px);
  box-sizing: border-box;
  padding-left: 10px;
}
/* add by mz 20181225 start for ipad*/
@media screen and (max-width:768px){
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail{
    text-align: center;
  }

  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block {
    width: calc(100% - 100px);
    text-align: left;
  }
}

@media screen and (max-width:767px){
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail{
    text-align: left;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block {
    width: calc(100% - 62px);
    text-align: left;
  }
}
/* add by mz 20181225 end*/


.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block h6 {
  letter-spacing: 1.6px;
  color: #212121;
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 5px;
}

.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block .detail-text-block .addr {
  color: #212121;
  display: inline-block;
  vertical-align: middle;
  font-size: 1.125rem;
  width: calc(100% - 122px);
}

.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block .detail-text-block .transport {
  color: #212121;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  width: calc(100% - 100px);
  font-size: 1.125rem;
  line-height: normal;
}

.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block .detail-text-block .icon-transport {
  width: 17px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}

.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block .detail-text-block .icon-transport img {
  width: 17px;
}

.skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block .detail-text-block .transport {
  /* color: #3fb78d; */
  /* 二小姐改色碼版本*/
  color: #ff4081;
  display: inline-block;
  vertical-align: middle;
  width: 95px;
  font-size: 1.125rem;
  line-height: normal;
}

@media (max-width: 1199px) {
  .skh-customize-002 .cp-map-style-full .map-detail-block {
    padding-left: 10px;
    padding-right: 10px;
  }
  .skh-customize-002 .cp-map-style-full .map-detail {
    padding: 20px 30px;
  }
  .skh-customize-002 .cp-map-style-full .map-detail > li:first-of-type {
    padding-left: 0;
  }
}

@media (max-width: 1023px) {
  .skh-customize-002 .cp-map-style-full .bg-map {
    min-height: 300px;
  }
  .skh-customize-002 .cp-map-style-full .bg-map iframe {
    height: 300px;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block {
    padding-left: 0;
    padding-right: 0;
    bottom: 0;
    position: relative;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail {
    box-shadow: none;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block .detail-text-block .addr {
    display: block;
    width: 100%;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block .detail-text-block .transport {
    margin-top: 10px;
    display: block;
    width: 100%;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .skh-customize-002 .cp-map-style-full .map-detail-block {
    padding-left: 0;
    padding-right: 0;
    bottom: 0;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail {
    padding-top: 0;
    padding-bottom: 0;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li {
    width: 100%;
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li:first-of-type {
    padding-left: 0;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li + li {
    border-top: 1px solid #eee;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block .detail-text-block .addr {
    display: block;
    width: 100%;
  }
  .skh-customize-002 .cp-map-style-full .map-detail-block .map-detail > li .text-block .detail-text-block .transport {
    margin-top: 10px;
    display: block;
    width: 100%;
    margin-left: 0;
  }
}

@media (min-width: 1023px) {
  .skh-customize-002 .cp-map-style-full .map-detail {
    text-align: center;
  }
  .skh-customize-002 .cp-map-style-full .map-detail > li {
    max-width: 430px;
    width: 100%;
    text-align: left;
  }
  .skh-customize-002 .cp-map-style-full .map-detail > li + li {
    margin-left: 5%;
  }
}
